dbplus_flush
dbplus_freelock
DB++ Functions
PHP Manual

# dbplus_freealllocks

(PHP 4 >= 4.0.7, PECL dbplus:0.9)

dbplus_freealllocks — Free all locks held by this client

### Description

int dbplus_freealllocks ( void )

Frees all tuple locks held by this client.

### Return Values

### Notes

Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

### See Also

- dbplus_getlock()
- dbplus_freelock()
- dbplus_freerlocks()

dbplus_flush
dbplus_freelock
DB++ Functions
PHP Manual